Nalezen 1 výsledek hledání

od Cenda.69
28. 06. 2017 08:37
Fórum: Pocket PC - Programy
Téma: AutoMapa 5.05 - > AutoMapa 6.20
Odpovědi: 1016
Zobrazení: 200128

Re: AutoMapa 5.05 - > AutoMapa 6.20

Ahoj
Stáhl jsem si AM.4.3.0.1428.patched a po instalaci se mneprogram ptá zda souhlasím s podmínkami použití programu buď PL730 a nebo EU30. Ať zaškrtnu cokoli, tak se mi to vrátí z5 na tento souhlas a navi se nespustí :-(
Může někdo poradit? Díky